CVE-2004-1489

2004-12-31T00:00:00
ID CVE-2004-1489
Type cve
Reporter NVD
Modified 2008-09-05T16:41:32

Description

Opera 7.54 and earlier does not properly limit an applet's access to internal Java packages from Sun, which allows remote attackers to gain sensitive information, such as user names and the installation directory.